<?xml version="1.0" encoding="UTF-8"?>
<!-- (c) http://www.rrz.uni-hamburg.de/exmaralda -->
<basic-transcription>
    <head>
        <meta-information>
            <project-name/>
            <transcription-name/>
            <referenced-file url=""/>
            <ud-meta-information/>
            <comment/>
            <transcription-convention/>
        </meta-information>
        <speakertable>
            <speaker id="SPK0">
                <abbreviation>X</abbreviation>
                <sex value="u"/>
                <languages-used/>
                <l1/>
                <l2/>
                <ud-speaker-information/>
                <comment/>
            </speaker>
        </speakertable>
    </head>
    <basic-body>
        <common-timeline>
            <tli id="T0"/>
            <tli id="T1"/>
            <tli id="T2"/>
            <tli id="T3"/>
            <tli id="T4"/>
            <tli id="T5"/>
            <tli id="T6"/>
            <tli id="T7"/>
            <tli id="T8"/>
            <tli id="T9"/>
            <tli id="T10"/>
            <tli id="T11"/>
            <tli id="T12"/>
            <tli id="T13"/>
            <tli id="T14"/>
            <tli id="T15"/>
            <tli id="T16"/>
            <tli id="T17"/>
            <tli id="T18"/>
            <tli id="T19"/>
            <tli id="T20"/>
            <tli id="T21"/>
            <tli id="T22"/>
            <tli id="T23"/>
            <tli id="T24"/>
            <tli id="T25"/>
            <tli id="T26"/>
            <tli id="T27"/>
            <tli id="T28"/>
            <tli id="T29"/>
            <tli id="T30"/>
            <tli id="T31"/>
        </common-timeline>
        <tier category="v" type="t" id="TIE0" display-name="nr" speaker="SPK0">
            <event start="T0" end="T31">UUM-TXT-PA-00000-33</event>
        </tier>
        <tier category="v" type="t" id="TIE1" display-name="orth" speaker="SPK0">
            <event start="T0" end="T1">beshtashtan</event>
            <event start="T1" end="T2">chIxieram</event>
            <event start="T2" end="T3">gidierIm</event>
            <event start="T3" end="T4">dzalgaya</event>
            <event start="T4" end="T5">dyuz</event>
            <event start="T5" end="T6">yolunan</event>
            <event start="T6" end="T7">uch</event>
            <event start="T7" end="T8">kilometr</event>
            <event start="T8" end="T9">sora</event>
            <event start="T9" end="T10">gyalierIm</event>
            <event start="T10" end="T11">qyorpinIn</event>
            <event start="T11" end="T12">bashInya</event>
            <event start="T12" end="T13">girierIm</event>
            <event start="T13" end="T14">dzalgaya</event>
            <event start="T14" end="T15">dzalganIn</event>
            <event start="T15" end="T16">ichIndya</event>
            <event start="T16" end="T17">tsenrtIrInda</event>
            <event start="T17" end="T18">var</event>
            <event start="T18" end="T19">bazar</event>
            <event start="T19" end="T20">yanIndya</event>
            <event start="T20" end="T21">qislya</event>
            <event start="T21" end="T22">o</event>
            <event start="T22" end="T23">qislyai</event>
            <event start="T23" end="T24">gyachieram</event>
            <event start="T24" end="T25">gidieram</event>
            <event start="T25" end="T26">dyuz</event>
            <event start="T26" end="T27">iqi</event>
            <event start="T27" end="T28">kilometrdan</event>
            <event start="T28" end="T29">sora</event>
            <event start="T29" end="T30">dyushierIm</event>
            <event start="T30" end="T31">hadiga.</event>
        </tier>
        <tier category="v" type="t" id="TIE2" display-name="phon" speaker="SPK0"/>
        <tier category="v" type="t" id="TIE3" display-name="gloss" speaker="SPK0">
            <event start="T0" end="T1">beshtasheni_from</event>
            <event start="T1" end="T2">go_out_i</event>
            <event start="T2" end="T3">go_i</event>
            <event start="T3" end="T4">tsalka_to</event>
            <event start="T4" end="T5">straight</event>
            <event start="T5" end="T6">road_with</event>
            <event start="T6" end="T7">three</event>
            <event start="T7" end="T8">kilometres</event>
            <event start="T8" end="T9">then</event>
            <event start="T9" end="T10">come_i</event>
            <event start="T10" end="T11">bridge_s</event>
            <event start="T11" end="T12">top_to</event>
            <event start="T12" end="T13">enter_i</event>
            <event start="T13" end="T14">tsalka_to</event>
            <event start="T14" end="T15">tsalka_s</event>
            <event start="T15" end="T16">inside</event>
            <event start="T16" end="T17">centre_in</event>
            <event start="T17" end="T18">is</event>
            <event start="T18" end="T19">market_place</event>
            <event start="T19" end="T20">near</event>
            <event start="T20" end="T21">church</event>
            <event start="T21" end="T22">that</event>
            <event start="T22" end="T23">church</event>
            <event start="T23" end="T24">pass_i</event>
            <event start="T24" end="T25">go_i</event>
            <event start="T25" end="T26">straight</event>
            <event start="T26" end="T27">two</event>
            <event start="T27" end="T28">kilometres_from</event>
            <event start="T28" end="T29">after</event>
            <event start="T29" end="T30">get_i</event>
            <event start="T30" end="T31">hadiq_to</event>
        </tier>
        <tier category="v" type="t" id="TIE4" display-name="trans" speaker="SPK0">
            <event start="T0" end="T31">I go out from Beshtasheni. I go to Tsalka on a straight road for 3 km. Then I reach the bridge. I enter Tsalka. I enter Tsalka. There is a market place in the centre. Nearby is a church. I pass that church. I walk straight. After two kilometres I get to Hadiq.</event>
        </tier>
        <tier category="v" type="t" id="TIE5" display-name="audio" speaker="SPK0">
            <event start="T0" end="T31">UUM-SEN-PA-00000-33.mp3</event>
        </tier>
        <tier category="v" type="t" id="TIE6" display-name="meta" speaker="SPK0">
            <event start="T0" end="T31">UUM-MET-01-00000-33.xml</event>
        </tier>
        <tier category="v" type="t" id="TIE7" display-name="auth" speaker="SPK0">
            <event start="T0" end="T31">collection/native trscr.: V. Moisidi</event>
        </tier>
    </basic-body>
</basic-transcription>

